Bug 853648 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:c671a77b9f0e50212c32d16436b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 13:28 EDT by palutz
Modified: 2013-08-01 15:06 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-09-01 13:28 EDT, palutz
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (376 bytes, text/plain)
2012-09-01 13:28 EDT, palutz
no flags Details

  None (edit)
Description palutz 2012-09-01 13:28:13 EDT
Description of problem:
now also with simply put to sleep the computer I had this problem.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (0x400000+0x6a289) [0x46a289]
:2: /lib64/libpthread.so.0 (0x3ade800000+0xefe0) [0x3ade80efe0]
:3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f4dd0630000+0x692c) [0x7f4dd063692c]
:4: /usr/lib64/xorg/modules/libexa.so (0x7f4dcf9de000+0x5a7b) [0x7f4dcf9e3a7b]
:5: /usr/lib64/xorg/modules/libexa.so (0x7f4dcf9de000+0x806a) [0x7f4dcf9e606a]
:6: /usr/lib64/xorg/modules/libexa.so (0x7f4dcf9de000+0x11f68) [0x7f4dcf9eff68]
:7: /usr/lib64/xorg/modules/libexa.so (0x7f4dcf9de000+0xe898) [0x7f4dcf9ec898]
:8: /usr/bin/Xorg (0x400000+0x102109) [0x502109]
:9: /usr/lib64/xorg/modules/libexa.so (0x7f4dcf9de000+0xf95f) [0x7f4dcf9ed95f]
:10: /usr/bin/Xorg (0x400000+0xfbc4b) [0x4fbc4b]
:11: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:12: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:13: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3ade021735]
:14: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 palutz 2012-09-01 13:28:16 EDT
Created attachment 608959 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 palutz 2012-09-01 13:28:17 EDT
Created attachment 608960 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Duncan Starkey 2012-09-21 13:04:29 EDT
video corruption happened immediately before system reboot.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Adam Jackson 2012-10-18 17:50:06 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 5 Adam Jackson 2012-10-18 17:50:25 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 riveravaldez 2012-10-19 12:22:41 EDT
Some graphic unstability?
I was just making a comment on facebook and then clicking 'Esc' to go back to the streaming (on Firefox Stable).


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 riveravaldez 2012-10-30 19:58:31 EDT
Just navigating the web (with Firefox). But I think it's an issue with the GPU (nVidia).
Screen goes black and after that shows messages like: "GPU lockup - switching to software fbcon"
Fails several times and then I just reboot.


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Alan Schmidt 2012-11-13 16:20:46 EST
As usual I had multiple Firefox windows open, plus Thunderbird, plus a console or two, plus Eclipse, plus a apache httpd, plus tomcat plus Empathy. Nothing out of the ordinary.

I screwed around earlier trying to configure a Xerox printer (ultimately failing). That would be the only thing that required root access during my doomed X session.


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Jaap Douma 2013-02-02 04:59:15 EST
having many windows open while display is Samsung-uncMaster_XL2370
now while starting firefox
seen problem many times, more when running KDE
but not when operating via remote-dsektop
 on windows-pc






Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Tero Hiekkalinna 2013-04-11 12:56:08 EDT
Description of problem:
I was browsing internet with firefox 

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.4-102.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3d75800000+0xefe0) [0x3d7580efe0]
3: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7faf43401000+0x67c2) [0x7faf434077c2]
4: /usr/lib64/xorg/modules/libexa.so (0x7faf42780000+0x5a7b) [0x7faf42785a7b]
5: /usr/lib64/xorg/modules/libexa.so (0x7faf42780000+0x7f30) [0x7faf42787f30]
6: /usr/lib64/xorg/modules/libexa.so (0x7faf42780000+0x11ed8) [0x7faf42791ed8]
7: /usr/lib64/xorg/modules/libexa.so (0x7faf42780000+0xe828) [0x7faf4278e828]
8: /usr/bin/Xorg (0x400000+0x102019) [0x502019]
9: /usr/lib64/xorg/modules/libexa.so (0x7faf42780000+0xf8ef) [0x7faf4278f8ef]
10: /usr/bin/Xorg (0x400000+0xfbb4b) [0x4fbb4b]
11: /usr/bin/Xorg (0x400000+0x3446a) [0x43446a]
12: /usr/bin/Xorg (0x400000+0x23475) [0x423475]
13: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3d74c21735]
14: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 11 Alan Schmidt 2013-04-11 16:36:15 EDT
At the risk of speaking too soon, this issue hasn't resurfaced for me since upgrading to F18.

The other reporters seem to have nouveau_drv.so in common, as do I.

If it helps.
Comment 12 Fedora End Of Life 2013-07-04 03:13:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 15:06:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.